/* themeing 
************************************************/
/*
a[target="_blank"]::after {
    content: "\e164";
    display: inline-block;
    font: 0.86667em/1 "Glyphicons Halflings";
    margin-left: 0.26667em;
    position: relative;
    text-indent: 0;
    text-rendering: geometricprecision;
}
*/

/* table 
************************************************/

table {
    border-collapse: collapse;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.12);
    width: 100%;
}
table th, table td {
    border: 1px solid #e5e5e5;
}
table th {
    font-weight: bold;
    padding: 0.66667em 1em;
    text-align: left;
}
table td {
    color: #5a5d63;
    font-size: 0.86667em;
    padding: 0.76923em 1.15385em;
}
table thead tr {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.03)) repeat scroll 0 0;
}
table tfoot tr {
    background-color: #f7f7f7;
}



/* ce_headline & headlines
************************************************/
h1.ce_headline  { margin: 30px 15px; padding-left: 0px; }
h1 , .h1  { font-family: 'Open Sans', sans-serif;  color: #669933; font-weight: 500; font-size: 30px; margin-bottom: 10px; padding-bottom: 10px; }
h3, .h3 { color: #669933; }


/* GOOOGLE
****************************************/

.ce_dlh_googlemaps, .ce_dlh_googlemaps .dlh_googlemap {
    max-width: 100% !important;
    width: 100% !important;
	min-height: 430px;
}

.ce_dlh_googlemaps { padding: 15px;  margin-bottom: 15px;}


.footer-bottom .ce_toplink, .footer-bottom .toplink {
/*    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border: 1px solid rgba(255, 255, 255, 1); */
      left: 50%;
    margin-left: 650px;
    position: fixed;
    top: 85%;
	padding: 20px;
	color: #fff;
	display: none;
}

.footer-bottom .ce_toplink > a , .footer-bottom .ce_toplink > a:before, .footer-bottom .toplink > a:before {
	color: #fff;
}

.ce_image .image_container .caption { background: rgba(0, 0, 0, 0.5);    color: #FFF;    position: absolute;    bottom: 0;    left: 0;    right: 0; padding: 10px; }

/* ce_text 
************************************************/
.ce_text .image_container	{ position: relative; }
.ce_text .image_container.float_left ,
.ce_text .image_container.float_right { width: 100%;  }
.ce_text .image_container.float_left img ,
.ce_text .image_container.float_right img { display: block; width: 100%; height: auto; max-height: 100%; }

@media all and (min-width:768px) {
.ce_text .image_container.float_left ,
.ce_text .image_container.float_right { width: 33.33%; float: left; }
.ce_text .image_container.float_right { float: right; }
}


.ce_text .image_container .caption { background: rgba(0, 0, 0, 0.5);    color: #FFF;    position: absolute;    bottom: 0;    left: 0;    right: 0; padding: 10px; }


/* ce_list below */
.ce_text ul 	{ margin-left: 3.5em; }
.ce_text li 	{ margin: 0.30769em 0; position: relative; }
.ce_text li:before {
    /* background: #4e4468 none repeat scroll 0 0; */
    box-sizing: border-box;
    /* color: #fff; */
	color: #669933;
    content: "\e080";
    display: inline-block;
    font: 0.61538em/1 "Glyphicons Halflings";
    height: 2em;
    left: -3.5em;
    padding-top: 0.5em;
    /* position: absolute; */
	margin-right: 2em;
    text-align: center;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0.375em;
    width: 2em;
	position: absolute;
}


.ce_text blockquote {

    font-size: 1.4em;
    font-style: italic;
    margin: 1.8em 0;
    position: relative;
border: 0;
margin: 60px 0;

}


.ce_text blockquote::before {
    background: #669933 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    content: "„";
    font-size: 2em;
    height: 0.83333em;
    line-height: 0.1;
    margin-left: -0.7em;
    padding: 0 0 0 0.25em;
    position: absolute;
    width: 0.85333em;
}

.ce_text.frame-a a {
    background: #669933 none repeat scroll 0 0;
    border: 1px solid #669933;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    margin-top: 20px;
    padding: 5px 10px;
	border-radius: 4px;
}

.ce_text.frame-a a:hover {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #669933;
    color: #669933 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    margin-top: 20px;
    padding: 5px 10px;
	border-radius: 4px;
}

/*
.ce_text ul li {    
  background: url('img/ul-li.png') no-repeat left top;
  padding: 0 0 8px 30px;  margin: 0; margin: 5px 0;   }

.ce_text ol li {    
  border-left: 2px solid rgba(102,51,0,.5); 
  padding: 0 0 0 20px;  margin: 8px 0 8px 10px;  }
*/

/* ce_download 
************************************************/

.ce_toplink, .toplink {
    margin: 1.6em 0;
}
.ce_toplink a, .toplink a {
    display: block;
    width: 100%;
}
.ce_toplink > a::before, .toplink > a::before {
    content: "\e113";
    display: inline-block;
    font: 100%/1 "Glyphicons Halflings";
    margin-right: 0.33333em;
    position: relative;
    text-indent: 0;
    text-rendering: geometricprecision;
}


/* ce_download 
************************************************/
.ce_download .mime_icon { display: none; }
.ce_download  a {
    background: transparent  none repeat scroll 0 0;
	border: 1px solid #4e4468; 
    color:  #4e4468 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px !important;
    margin-top: 20px;
    padding: 5px 10px;

}

.ce_download  a:before {
    box-sizing: border-box;
    color: #4e4468;
    content: "\e025";
    display: inline-block;
    font: 1em/1 "Glyphicons Halflings";
    height: 2em;
    padding-top: 0.5em;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0.375em;
	margin-right: 0.25em;
}

.ce_download  a:hover {
    background:  #4e4468 none repeat scroll 0 0;
	border: 1px solid #4e4468; 
    color: #fff !important;
	-webkit-box-shadow: 0 0 5px 0 #bebebe; box-shadow: 0 0 5px 0 #bebebe;
	
}

.ce_download  a:hover:before {
    color: #fff; 
}

/* ce_downloads
************************************************/

.ce_downloads h1 ,
.ce_downloads h2 ,
.ce_downloads h3  { font-weight: 500; font-size: 18px; border-bottom: 1px solid #ccc; margin-bottom: 10px; padding-bottom: 10px; }

.ce_downloads  {
	-webkit-box-shadow: 0 0 5px 0 #bebebe; box-shadow: 0 0 5px 0 #bebebe;
	padding: 20px 40px; 
	margin: 10px;
	max-width: 75%; !important
}
.ce_downloads ul li  a { height: 2em; line-height: 2em; }


/* ce_hyperlink
************************************************/
.ce_hyperlink  a {
    background: transparent  none repeat scroll 0 0;
	border: 1px solid transparent; 
    color:  #4e4468 !important;
    cursor: pointer;
    display: inline-block;
    font-size: 16px !important;
    margin-top: 20px;
    padding: 10px 20px;
	margin: 10px;
}

.ce_hyperlink  a:before {
    box-sizing: border-box;
    color: #4e4468;
    content: "\e144";
    display: inline-block;
    font: 1em/1 "Glyphicons Halflings";
    height: 2em;
    padding-top: 0.5em;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0.375em;
    width: 3em;
}

.ce_hyperlink  a:hover {
    background:  transparent none repeat scroll 0 0;
	border: 1px solid transparent; 
    color: #4e4468 !important;
	-webkit-box-shadow: 0 0 5px 0 #bebebe; box-shadow: 0 0 5px 0 #bebebe;
	
}

.ce_hyperlink  a:hover:before {
    color: #4e4468; 
}



/* ce_list 
************************************************/
.ce_list ul 	{ margin-left: 3.5em; }
.ce_list li 	{ margin: 0.30769em 0; position: relative; }
.ce_list li:before {
    background: #4e4468 none repeat scroll 0 0;
    box-sizing: border-box;
    color: #fff;
    content: "\e080";
    display: inline-block;
    font: 0.61538em/1 "Glyphicons Halflings";
    height: 2em;
    left: -3.5em;
    padding-top: 0.5em;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0.375em;
    width: 2em;
}



/* ce_gallery 
************************************************/

.ce_gallery > ul::before {
    content: "";
    display: table;
}
.ce_gallery > ul::after {
    clear: both;
    content: "";
    display: table;
}

.ce_gallery > ul > li > .image_container {
    width: 100%;
	    display: inline-block;
    position: relative;
}


.ce_gallery .cols_4 > li { display: inline-block; width: 24%; }
.ce_gallery .image_container { max-height: 160px; overflow: hidden; }
.ce_gallery li img { width: 100%; height: auto;  display: block; }


.image_container a:before {
    background-color: #000;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transform: translateZ(0px);
    transition: opacity 0.3s ease 0s;
    width: 100%;
}
.image_container a:after {
    background: linear-gradient(#ffffff, #ffffff) no-repeat scroll 50% 50% / 80% 1px, rgba(0, 0, 0, 0) linear-gradient(#ffffff, #ffffff) no-repeat scroll 50% 50% / 1px 80%;
    content: "";
    display: none;
    height: 42px;
    left: 50%;
    margin: -15px;
    position: absolute;
    top: 50%;
    width: 42px;
	border: 1px solid white;
	    -moz-border-radius: 42px;
    -webkit-border-radius: 42px;
    border-radius: 42px;
}
.image_container a {
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}

.image-wrapper:hover::before, .image_container a:hover::before, .image-wrapper:focus::before, .image_container a:focus::before {
    opacity: 0.6;
}
.image-wrapper:hover::after, .image_container a:hover::after, .image-wrapper:focus::after, .image_container a:focus::after {
    display: block;
}

/* ce_accordiont
************************************************/

.ce_accordion {
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.12);
}
.ce_accordion .accordion {
    box-shadow: 0 5px 5px -5px rgba(0, 0, 0, 0.12) inset;
    overflow: hidden;
    padding: 1px 3.84615% 0.8em;
    position: relative;
}
.ce_accordion .accordion::before {
    border-radius: 100%;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    content: "";
    height: 50px;
    left: 5%;
    position: absolute;
    top: -50px;
    width: 90%;
    z-index: -1;
}
.ce_accordion .toggler {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    color: #5a5d63;
    cursor: pointer;
    margin: -1px;
    outline: medium none;
    padding: 0.66667em 11.5385% 0.66667em 3.84615%;
    position: relative;
}
.ce_accordion .toggler::after {
    background: #75bb3c none repeat scroll 0 0;
    border-radius: 100%;
    box-sizing: border-box;
    color: #fff;
    content: "\e113";
    display: inline-block;
    font: 1.33333em/1 "Glyphicons Halflings";
    height: 1em;
    padding-left: 0.05em;
    position: absolute;
    right: 3.84615%;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0.6em;
    width: 1em;
}
.ce_accordion .toggler.ui-accordion-header-active::after, .ce_accordion .toggler:hover::after {
    content: "\e114";
    padding: 0.05em 0 0;
}
.ce_accordion + .ce_accordion {
    margin-top: -3px;
}

/* mod_faqpage  && mod_faqlist
************************************************/
.mod_faqpage section {
    margin: 2.66667em 0;
    padding-left: 7.69231%;
    position: relative;
}
.mod_faqpage section h3 {
    color: #5a5d63;
}
.mod_faqpage section h3::before {
    background: #75bb3c none repeat scroll 0 0;
    border-radius: 100%;
    box-sizing: border-box;
    color: #4e4468;
    content: "\e085";
    display: inline-block;
    font: 0.83333em/1 "Glyphicons Halflings";
    height: 1.5em;
    left: 0;
    padding: 0.25em 0 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    text-rendering: geometricprecision;
    top: 0;
    width: 1.54167em;
}
.mod_faqpage .info, .mod_faqreader .info {
    color: #5a5d63;
    font-size: 12px;
}
.mod_faqlist ul {
    list-style-type: none !important;
    padding: 0 !important;
}
.mod_faqlist ul li::before {
    background: #1fa5d1 none repeat scroll 0 0;
    border-radius: 100%;
    box-sizing: border-box;
    color: #4e4468;
    content: "\e085";
    display: inline-block;
    font: 0.93333em/1 "Glyphicons Halflings";
    height: 1.42857em;
    margin: 0 0.57143em 0 0;
    padding: 0.21429em 0 0;
    position: relative;
    text-align: center;
    text-indent: 0;
    text-rendering: geometricprecision;
    width: 1.42857em;
	 position: absolute;
}
